BODY {
	FONT-FAMILY: tahoma
}
.infoBoxContents {
	FONT-SIZE: 12px; TEXT-ALIGN: left
}
.name_v {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 10px
}
.des {
	OVERFLOW: hidden; HEIGHT: 40px
}
.name_v A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
.price1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: line-through
}
.price2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.infoBoxHeading A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.product_name {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 10px
}
#banner_pic IMG {
	HEIGHT: 50px
}
 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
A {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#logo {
	FONT: 67% Tahoma Arial, Helvetica, sans-serif; WIDTH: 705px; COLOR: #555; HEIGHT: 75px
}
#logo #logoim {
	FLOAT: left; MARGIN: 9px 0px 0px
}
#topmenu {
	BORDER-RIGHT: #555 1px solid; BORDER-TOP: #555 1px solid; FLOAT: left; MARGIN: 10px 10px 10px 0px; BORDER-LEFT: #555 1px solid; WIDTH: 267px; BORDER-BOTTOM: #555 1px solid; HEIGHT: 53px; TEXT-ALIGN: left
}
#topmenu UL {
	MARGIN-TOP: 5px; LIST-STYLE-IMAGE: url(img/str.gif); MARGIN-LEFT: 30px; MARGIN-RIGHT: 0px
}
.column {
	FLOAT: left; WIDTH: 103px
}
A.atopmenu {
	COLOR: #555; FONT-FAMILY: Tahoma Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.topmenu:hover {
	COLOR: #555; TEXT-DECORATION: underline
}
#shopcart {
	MARGIN-TOP: 10px; FLOAT: left; WIDTH: 208px
}
TD.box {
	BACKGROUND-IMAGE: url(img/box_bg.gif); BORDER-LEFT: #fff 1px solid; WIDTH: 107px; HEIGHT: 26px; BACKGROUND-COLOR: #4e535a
}
.innerbox {
	BORDER-RIGHT: #7e8288 1px solid; BORDER-TOP: #7e8288 1px solid; MARGIN: 1px; FONT: bold 70% Tahoma, Arial, Helvetica, sans-serif; BORDER-LEFT: #7e8288 1px solid; COLOR: #ffffff; PADDING-TOP: 4px; BORDER-BOTTOM: #7e8288 1px solid; HEIGHT: 18px; TEXT-ALIGN: left
}
.innerboxMenu {
	BORDER-RIGHT: #7e8288 1px solid; BORDER-TOP: #7e8288 1px solid; MARGIN: 1px; FONT: bold 70% Tahoma, Arial, Helvetica, sans-serif; BORDER-LEFT: #7e8288 1px solid; COLOR: #ffffff; PADDING-TOP: 4px; BORDER-BOTTOM: #7e8288 1px solid; HEIGHT: 18px; TEXT-ALIGN: left
}
.innerboxMenu {
	TEXT-ALIGN: center
}
.innerboxMenu A {
	FONT: bold 100% Tahoma, Arial, Helvetica, sans-serif; COLOR: #ffffff; TEXT-DECORATION: none
}
.innerboxMenu A:hover {
	FONT: bold 100% Tahoma, Arial, Helvetica, sans-serif; COLOR: #f9bd00; TEXT-DECORATION: none
}
.innerbox IMG {
	MARGIN: 0px 5px
}
TABLE.search {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BACKGROUND: url(img/search_bg.gif) #e9ebed repeat-x; PADDING-BOTTOM: 1px; WIDTH: 100%; PADDING-TOP: 0px
}
.product_cat {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BACKGROUND: url(img/search_bg.gif) #e9ebed repeat-x; PADDING-BOTTOM: 1px; WIDTH: 100%; PADDING-TOP: 0px
}
TABLE.innersearch {
	BORDER-RIGHT: #7a7f84 1px solid; BORDER-TOP: #7a7f84 1px solid; FONT: 11px Tahoma, Arial, Helvetica, sans-serif; BORDER-LEFT: #7a7f84 1px solid; WIDTH: 100%; COLOR: #555; BORDER-BOTTOM: #7a7f84 1px solid
}
TABLE.innerproduct_cat {
	BORDER-RIGHT: #7a7f84 1px solid; BORDER-TOP: #7a7f84 1px solid; FONT: 11px Tahoma, Arial, Helvetica, sans-serif; BORDER-LEFT: #7a7f84 1px solid; WIDTH: 100%; COLOR: #555; BORDER-BOTTOM: #7a7f84 1px solid
}
.product_cat {
	MARGIN-TOP: 1px
}
TABLE.innersearch TR TD {
	PADDING-LEFT: 2px
}
TABLE.innersearch A {
	FONT: 100% Tahoma, Arial, Helvetica, sans-serif; COLOR: #555; TEXT-DECORATION: underline
}
TABLE.product_cat {
	
}
TABLE.innerproduct_cat {
	
}
.m11 {
	FONT-SIZE: 11px; COLOR: #343940; TEXT-DECORATION: none
}
#innerproduct_cat TD {
	FONT-SIZE: 11px; COLOR: #343940; TEXT-DECORATION: none
}
.m11:hover {
	FONT-SIZE: 11px; COLOR: #343940; TEXT-DECORATION: underline
}
#bot_menu {
	BORDER-RIGHT: #6b6f75 0px solid; BORDER-TOP: #6b6f75 1px solid; FONT: bold 71% Tahoma, Verdana, Arial, Helvetica, sans-serif; BORDER-LEFT: #6b6f75 0px solid; COLOR: #6b6f75; PADDING-TOP: 4px; BORDER-BOTTOM: #6b6f75 1px solid; HEIGHT: 19px; TEXT-ALIGN: center
}
#bot_menu A {
	FONT: bold 100% Tahoma, Verdana, Arial, Helvetica, sans-serif; COLOR: #6b6f75; TEXT-DECORATION: none
}
#bot_menu A:hover {
	FONT: bold 100% Tahoma, Verdana, Arial, Helvetica, sans-serif; COLOR: #6b6f75; TEXT-DECORATION: underline
}
#copy {
	FONT: 73% Tahoma, Verdana, Arial, Helvetica, sans-serif; COLOR: #6b6f75; PADDING-TOP: 7px; TEXT-ALIGN: center
}
.new_prod {
	BORDER-RIGHT: #dfe1e5 1px solid; BORDER-TOP: #dfe1e5 1px solid; BORDER-LEFT: #dfe1e5 1px solid; WIDTH: 174px; PADDING-TOP: 10px; BORDER-BOTTOM: #dfe1e5 1px solid; HEIGHT: 230px; TEXT-ALIGN: center
}
.new_prod P {
	PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; FONT: 67% Tahoma, Verdana, Arial, Helvetica, sans-serif; COLOR: #36383e; HEIGHT: 75px
}
.new_prod P SPAN {
	COLOR: #4f525a
}
.image {
	PADDING-LEFT: 10px; FLOAT: left; WIDTH: 68px; PADDING-TOP: 10px; HEIGHT: 92px
}
.price {
	PADDING-LEFT: 5px; FLOAT: left; FONT: bold 80% Tahoma, Arial, Helvetica, sans-serif; WIDTH: 68px; COLOR: #44464b; PADDING-TOP: 10px
}
.buy {
	CLEAR: both; PADDING-TOP: 4px
}
.txt {
	FONT: 70% Arial, Helvetica, sans-serif; COLOR: #4f525a; MARGIN-RIGHT: 10px; TEXT-ALIGN: left
}
.txt A {
	FONT: 100% Arial, Helvetica, sans-serif; COLOR: #bd0302
}
#menu IMG {
	MARGIN-LEFT: 1px
}
#producer {
	FONT: 70% Arial, Helvetica, sans-serif; COLOR: #d9d9d9; MARGIN-RIGHT: 10px; TEXT-ALIGN: center
}
#producer IMG {
	MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px
}
TD.main {
	PADDING-LEFT: 3px; FONT-SIZE: 10px; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
TD.pageHeading {
	PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #4f525a; FONT-FAMILY: Arial, sans-serif; TEXT-ALIGN: left
}
DIV.pageHeading {
	PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #4f525a; FONT-FAMILY: Arial, sans-serif; TEXT-ALIGN: left
}
TD.smallText {
	FONT-SIZE: 10px; FONT-FAMILY: Tahoma, Arial, sans-serif
}
SPAN.smallText {
	FONT-SIZE: 10px; FONT-FAMILY: Tahoma, Arial, sans-serif
}
P.smallText {
	FONT-SIZE: 10px; FONT-FAMILY: Tahoma, Arial, sans-serif
}
TABLE.productListing {
	BORDER-RIGHT: #b6b7cb 1px solid; BORDER-TOP: #b6b7cb 1px solid; BORDER-LEFT: #b6b7cb 1px solid; WIDTH: 100%; BORDER-BOTTOM: #b6b7cb 1px solid; border-spacing: 1px
}
.productListing-heading {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: #44464b; PADDING-TOP: 0px; BORDER-BOTTOM: #b6b7cb 1px solid; FONT-FAMILY: Verdana, Arial, sans-serif; HEIGHT: 16px; BACKGROUND-COLOR: #f6f8fa
}
.productListing-heading A {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #44464b; LINE-HEIGHT: 245%; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
.productListing-heading A:hover {
	COLOR: #44464b; TEXT-DECORATION: underline
}
TD.productListing-data {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
A.productListing-link {
	FONT-SIZE: 10px; COLOR: #4f525a; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: underline
}
CHECKBOX {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
INPUT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
RADIO {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
SELECT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.boxText {
	FONT-SIZE: 10px; COLOR: #4f525a; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.fieldKey {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.fieldValue {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.main {
	FONT-SIZE: 10px; LINE-HEIGHT: 1.3; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
P.main {
	FONT-SIZE: 10px; LINE-HEIGHT: 1.3; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
SPAN.errorText {
	COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, sans-serif
}
.messageStackError {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: #cccfd2
}
.messageStackWarning {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: #cccfd2
}
.messageStackSuccess {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: #99ff00
}
.inputRequirement {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, sans-serif
}
.infoBox {
	BORDER-RIGHT: #7e8288 1px solid; BORDER-TOP: #7e8288 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #7e8288 1px solid; BORDER-BOTTOM: #7e8288 1px solid
}
.errorBox {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #ffb3b5; FONT-FAMILY: Verdana, Arial, sans-serif
}
.stockWarning {
	FONT-SIZE: 10px; COLOR: #cc0033; FONT-FAMILY: Verdana, Arial, sans-serif
}
.productsNotifications {
	BACKGROUND: #f2fff7
}
.checkoutBarFrom {
	FONT-SIZE: 10px; COLOR: #8c8c8c; FONT-FAMILY: Verdana, Arial, sans-serif
}
.checkoutBarTo {
	FONT-SIZE: 10px; COLOR: #8c8c8c; FONT-FAMILY: Verdana, Arial, sans-serif
}
.checkoutBarCurrent {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif
}
.productsNotifications {
	BACKGROUND: #f2fff7
}
